App needs update to work on iPad

Getting into LiveCode for iOS? Ask your questions here.

Moderators: FourthWorld, heatherlaine, Klaus, kevinmiller, robinmiller

Post Reply
iGerbil
Posts: 11
Joined: Thu Aug 28, 2014 10:39 am

App needs update to work on iPad

Post by iGerbil » Thu Nov 25, 2021 1:35 pm

After compiling my app and trying to install it on my iPad, I get the message "The developer of this app needs to update it to work with this version of iPadOS"

I'm using LC 9.6.4 (latest stable release) and using Xcode 12.4 (latest version I can use since I'm still running Catalina).

Is there a way to solve this issue with my current setup? (basically compiling an app that can be installed and run on an iPad running iOS15)

Post Reply

Return to “iOS Deployment”